Scan FI65 et Camera Ipevo incompatibles sous 10.14.4 et 10.14.5

Chers clients,

Si vous avez une caméra IPEVO ou un scanner FI65, ne faites pas les toutes dernières mises à jour de Mojave (10.14.4+) et restez au maximum en Mojave 10.14.3

Ces périphériques ne sont actuellement pas compatibles avec la version d'OS 10.14.4 ou 10.14.5, nous cherchons actuellement des parades pour contourner cela et reviendrons vers vous dès que possible.

L'équipe Yodaforex,